/**尾部**/
.w_1160{ width:1160px; margin:0 auto;}
.v300_foot_box{ width: 100%; border-top: 1px solid #eee; background: #ffffff; padding: 30px 0; overflow: hidden;}
.v300_foot_box .left_logo{ width: 265px; height: 60px; float: left;}
.v300_foot_box .phone_ewm{ width: 83px ; height:83px ; float: right;}
.v300_foot_box .copyright{ float: left; line-height: 24px; font-size: 14px; color: #777;}